すべてのオプション
bullseye  ] [  bookworm  ] [  sid  ]
[ ソース: build-essential-mipsen  ]

パッケージ: crossbuild-essential-mipsr6 (12.9)

crossbuild-essential-mipsr6 に関するリンク

Screenshot

Debian の資源:

build-essential-mipsen ソースパッケージをダウンロード:

メンテナ:

類似のパッケージ:

Informational list of cross-build-essential packages

If you do not plan to cross build Debian packages, you don't need this package. Starting with sbuild (>= 0.63.0) this package is required for cross building Debian packages in a chroot.

This package contains an informational list of packages which are considered essential for cross building Debian packages. This package also depends on the packages on that list, to make it easy to have the cross-build-essential packages installed.

If you have this package installed, you only need to install whatever a package specifies as its build-time dependencies to cross build the package. Conversely, if you are determining what your package needs to build-depend on, you can always leave out the packages this package depends on.

その他の crossbuild-essential-mipsr6 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

crossbuild-essential-mipsr6 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 6.6 kB15.0 kB [ファイル一覧]